dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  jpa:
    hibernate:
      ddl-auto: none
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://14.62.1.152:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: inbj_security
    password: Inbj_security#202107
  redis:
    host: 14.62.1.152
    port: 6363
    password: BaiChuanXin@2021_#*
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5bjinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
v5:
  app:
    site: http://v5gain.pre.baibaodun.cn/obpm
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://14.62.1.152:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: inbj_security
      password: Inbj_security#202107
    shared:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://14.62.1.152:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: inbj_security
      password: Inbj_security#202107